p.download img {
  margin-bottom: -.2em;
}

#se-ad {
  display: none;
  text-align: left;
  font-size: .7em;
  display: none;
}

#se-ad a {
  color: #4099ff;
}

#se-ad .radio {
  margin: 15px 0px;
}

#se-ad p.end-link {
  font-size: 1.1em;
  font-weight: bold;
}

.os-icons img {
  padding: 1px 4px;
}

.contact-dialog {
  display: none;
}

div.share {
  height: 30px;
  padding-top: 1px;
}

div.home div.title {
  padding-bottom: 10px;
}

div.video {
  padding: 20px 0px;
}
